Subject: bug#19993: 25.0.50; Unicode fonts defective on Windows

From: Ilya Zakharevich <[email-masked]>
Date: Fri, 6 Mar 2015 14:13:51 -0800

On Fri, Mar 06, 2015 at 11:12:17PM +0200, Eli Zaretskii wrote:
> This will set up the default fontset to use Symbola for the
> Mathematical Alphanumeric Symbols block:
> 
>   (set-fontset-font "fontset-default" '(#x1d400 . #x1d7ff) "Symbola")

I do not follow.  What is going on now?  Are you saying that it should
NOT work out-of-the-box?

And what fontset-default has to do with this discussion?  It is not
used by Emacs, right?  (If my understanding of Emacs Manual is correct.)

Ilya